RubyGems Navigation menu

gravaty 1.1.0

Esta gema ya no está disponible para descarga directa o para otras gemas que dependan de ella.

Versiones:

  1. 8.0.0 - November 27, 2018 (5 MB)
  2. 6.1.0 - March 26, 2017 (5 MB)
  3. 6.0.0 - April 29, 2016 (5 MB)
  4. 5.0.0 - July 13, 2015 (5 MB)
  5. 1.1.0 - October 13, 2013 (200 KB) eliminada
Muestra todas las versiones (90 total)

Requerimientos:

~> 2.1

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6.5">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.3.5">, <Gem::Dependency type=:development name="rake" requirements="~> 10.1.0">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.0.1">]

Autores:

  • Marco Bresciani, Peter R. Marreck, 新部 裕

Administradores:

SHA 256 checksum:

8cfaf5388d5cf740b2821feb121144be904ed68dbffa70838d2c5257015ef265

Required Ruby Version: None

Required Rubygems Version:

Enlaces: